Subject: [PATCH 1/6] Bugfixes and clean-ups bound for the v3.6 RCs

From: [email-masked] (Lee Jones)
Date: Tue, 31 Jul 2012 15:30:55 +0100

On 31/07/12 14:40, Mark Brown wrote:
> On Tue, Jul 31, 2012 at 02:31:21PM +0100, Lee Jones wrote:
>> This patch-set includes some important changes which should make
>> their way to the Mainline Release Candidates for the v3.6 release.
>
> You appear to have double sent this or something...

I know *embarrassed smiley*.

I didn't clear out my patches directory before re-sending.

I'll re-send this patch-set, less the HIGHMEM patch.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog